.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9500000000007px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -55px;
	margin-bottom: -234px;
}

#homede
{
	margin-left: 458px;
	position: relative;
}

#u3227
{
	z-index: 387;
	width: 1160px;
	height: 151px;
	-pie-box-shadow: 0px 0px 18px #7F7F7F;
	-moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 18px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#pu667
{
	width: 0.01px;
	left: -100px;
	margin-top: 1px;
	position: relative;
}

#u667
{
	z-index: 4;
	width: 1160px;
	padding-bottom: 76px;
	margin-right: -10000px;
}

#u5080
{
	z-index: 74;
	width: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 116px;
}

#u5081
{
	z-index: 75;
	position: relative;
	width: 184px;
	margin-right: -10000px;
}

#pu3313-6
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 483px;
}

#u3313-6
{
	z-index: 22;
	width: 537px;
	min-height: 88px;
	color: #7F7F7F;
	font-size: 36px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#daspidproblem
{
	margin-left: 75px;
	margin-top: 400px;
	position: relative;
}

#u5083-6
{
	z-index: 77;
	width: 212px;
	min-height: 127px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 577px;
	left: 99px;
}

#pu3224-4
{
	width: 0.01px;
	padding-bottom: 148px;
	margin-left: 20px;
	top: -800px;
	margin-bottom: -148px;
	position: relative;
}

#u3224-4
{
	z-index: 388;
	width: 96px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -460px;
}

#u3224-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px 0px 0px -460px;
}

#u3217
{
	z-index: 400;
	width: 176px;
	background-color: transparent;
	position: fixed;
	top: 66px;
	left: 50%;
	margin-left: -455px;
}

#u3217.MuseLinkActive
{
	margin: 0px 0px 0px -455px;
}

#u3235-4
{
	z-index: 392;
	width: 100px;
	min-height: 25px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -364px;
}

#u3235-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 0px 0px 0px -364px;
}

#u3243-4
{
	z-index: 396;
	width: 50px;
	min-height: 13px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -277px;
}

#u3243-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px 0px 0px -277px;
}

#u3212-4
{
	z-index: 423;
	width: 118px;
	min-height: 13px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 20px;
	letter-spacing: -1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 123px;
	left: 50%;
	margin-left: -224px;
}

#u3212-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px 0px 0px -224px;
}

#u3224-4:hover p,#u3235-4:hover p,#u3243-4:hover p,#u3212-4:hover p
{
	color: #C1D82F;
	visibility: inherit;
}

#u3222-4
{
	z-index: 406;
	width: 100px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: -56px;
}

#u3222-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px -56px;
}

#u3225
{
	z-index: 427;
	width: 47px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: -29px;
}

#u3213-4
{
	z-index: 402;
	width: 100px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 49px;
}

#u3213-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 49px;
}

#u3209
{
	z-index: 431;
	width: 47px;
	position: fixed;
	top: 59px;
	left: 50%;
	margin-left: 75px;
}

#u3219-5
{
	z-index: 410;
	width: 110px;
	min-height: 29px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 150px;
}

#u3219-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	margin: 0px 0px 0px 150px;
}

#u3229
{
	z-index: 433;
	width: 47px;
	position: fixed;
	top: 57px;
	left: 50%;
	margin-left: 179px;
}

#u3234-4
{
	z-index: 415;
	width: 100px;
	min-height: 22px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 253px;
}

#u3234-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 253px;
}

#u3231
{
	z-index: 429;
	width: 47px;
	position: fixed;
	top: 59px;
	left: 50%;
	margin-left: 284px;
}

#u3223
{
	z-index: 437;
	width: 162px;
	height: 30px;
	border-color: #000000;
	background-color: #DCDCDC;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 298px;
}

#u3216-4
{
	z-index: 442;
	width: 63px;
	min-height: 19px;
	background-color: transparent;
	color: #676667;
	letter-spacing: -1px;
	text-align: left;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 308px;
}

#u3216-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 308px;
}

#u3245-4
{
	z-index: 419;
	width: 100px;
	min-height: 22px;
	background-color: transparent;
	color: #C1D82F;
	letter-spacing: -1px;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: fixed;
	top: 114px;
	left: 50%;
	margin-left: 361px;
}

#u3245-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 361px;
}

#u3222-4:hover p,#u3213-4:hover p,#u3219-5:hover p,#u3234-4:hover p,#u3216-4:hover p,#u3245-4:hover p
{
	color: #7B7A7B;
	visibility: inherit;
}

#u3214
{
	z-index: 440;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 378px;
}

#u3214:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 378px;
}

#u3237
{
	z-index: 435;
	width: 47px;
	position: fixed;
	top: 57px;
	left: 50%;
	margin-left: 389px;
}

#u3240
{
	z-index: 438;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 405px;
}

#u3240:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 405px;
}

#u3390
{
	z-index: 446;
	width: 22px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: 432px;
}

#u3390.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px 0px 0px 432px;
}

#u244
{
	z-index: 2;
	width: 1160px;
	left: -100px;
}

#u244_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 105px;
	padding-bottom: 108px;
}

#pu4347
{
	z-index: 46;
	width: 0.01px;
	position: relative;
	left: 560px;
}

._u4347.f3s_mid
{
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	background-position: -480px top;
	width: 480px;
	height: 508px;
}

#pu4532-10
{
	width: 0.01px;
	padding-bottom: 59.36186440677989px;
	position: relative;
	left: 18px;
	padding-top: 25px;
	z-index: 2;
}

#u4532-10
{
	z-index: 58;
	width: 440px;
	min-height: 220px;
	font-style: italic;
	position: relative;
}

#u4532-2
{
	font-size: 36px;
	text-align: left;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4532-3
{
	font-size: 20px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u4348
{
	z-index: 47;
	width: 392px;
	margin-left: 24px;
	margin-top: 3px;
	position: relative;
}

#wirhabendielosung
{
	left: 558px;
	margin-top: 21px;
	position: relative;
}

#u2338
{
	z-index: 11;
	width: 1160px;
	padding-bottom: 127px;
	margin-right: -10000px;
}

#u5353
{
	z-index: 111;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 114px;
}

#ppu5349
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 558px;
}

#pu5349
{
	z-index: 83;
	width: 0.01px;
	position: relative;
	margin-left: 2px;
}

#u4347,#u5349
{
	z-index: 0;
	width: 480px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u4347.f3s_top,._u5349.f3s_top
{
	width: 480px;
	background-image: url("../images/u2052-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u5349.f3s_mid
{
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	background-position: -480px top;
	width: 480px;
	height: 400px;
}

._u4347.f3s_bot,._u5349.f3s_bot
{
	width: 480px;
	background-image: url("../images/u2052-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -960px top;
}

#pu5350-25
{
	width: 0.01px;
	position: relative;
	left: 17px;
	padding-top: 26px;
	z-index: 2;
	padding-bottom: 2px;
}

#u5350-25
{
	z-index: 84;
	width: 443px;
	min-height: 407px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u5350-2
{
	font-size: 36px;
	text-align: left;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5350-3
{
	font-size: 20px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5350-8,#u5350-10
{
	font-size: 24px;
	text-align: justify;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5350-12,#u5350-14,#u5350-16,#u5350-18,#u5350-20,#u5350-22
{
	font-size: 16px;
	text-align: justify;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#diepidbox
{
	margin-top: 167px;
	position: relative;
}

#u5351
{
	z-index: 109;
	width: 229px;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 811px;
}

#u293
{
	z-index: 3;
	width: 1160px;
	height: 1026px;
	margin-right: -10000px;
}

#u5315
{
	z-index: 12;
	width: 1160px;
	height: 1026px;
	margin-right: -10000px;
}

#pamphletu5455
{
	z-index: 113;
	width: 0.01px;
	height: 706px;
	padding-bottom: 223px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 29px;
}

#u5456
{
	z-index: 114;
	width: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 451px;
}

#u5458
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u5458
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5458:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5458:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5458.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

#u5459
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 74px;
}

.ie #u5458.PamphletThumbSelected,.ie #u5459
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5459:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5459:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5459.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u5457
{
	position: absolute;
	width: 60px;
	height: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 148px;
}

.ie #u5459.PamphletThumbSelected,.ie #u5457
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5457:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u5457:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5457.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u5457.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5460
{
	position: absolute;
	width: 1000px;
	left: 51px;
}

#u5460popup
{
	z-index: 118;
}

#u5497
{
	z-index: 119;
	width: 1000px;
	height: 929px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5513-21
{
	z-index: 120;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5500
{
	z-index: 141;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 73px;
}

#u5502
{
	z-index: 143;
	width: 534px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 20px;
}

#u5509
{
	z-index: 145;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5498
{
	z-index: 147;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 575px;
}

#u5514
{
	z-index: 149;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 460px;
	left: 575px;
}

#u5511
{
	z-index: 151;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 575px;
}

#u5507
{
	z-index: 153;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5504-4
{
	z-index: 155;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 761px;
	left: 646px;
}

#u5505
{
	z-index: 159;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 742px;
	left: 557px;
}

#u5461
{
	z-index: 161;
	width: 1000px;
	height: 929px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5465
{
	z-index: 162;
	width: 400px;
	height: 212px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 480px;
}

#u5466-4
{
	z-index: 163;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 761px;
	left: 646px;
}

#u5463
{
	z-index: 167;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 742px;
	left: 557px;
}

#u5462-26
{
	z-index: 169;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5479
{
	z-index: 195;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 73px;
}

#u5473
{
	z-index: 197;
	width: 534px;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 20px;
}

#u5473_clip
{
	overflow: hidden;
	width: 534px;
	height: 431px;
}

#u5473_img
{
	margin-top: -70px;
	margin-right: -13px;
	margin-bottom: -46px;
}

#u5475
{
	z-index: 199;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5477
{
	z-index: 201;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 575px;
}

#u5467
{
	z-index: 203;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 575px;
}

#u5471
{
	z-index: 205;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 575px;
}

#u5469
{
	z-index: 207;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5469_clip
{
	overflow: hidden;
	width: 460px;
	height: 143px;
}

#u5469_img
{
	margin: -50px -20px -107px;
}

#u5481
{
	z-index: 209;
	width: 1000px;
	height: 929px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u5490
{
	z-index: 210;
	width: 455px;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 73px;
}

#u5479_img,#u5490_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u5488
{
	z-index: 212;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 575px;
}

#u5484
{
	z-index: 214;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 575px;
}

#u5482
{
	z-index: 216;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 575px;
}

#u5494
{
	z-index: 218;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 575px;
}

#u5492
{
	z-index: 220;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 513px;
}

#u5507_clip,#u5492_clip
{
	overflow: hidden;
	width: 460px;
	height: 200px;
}

#u5507_img,#u5492_img
{
	margin: -50px -20px;
}

#u5486
{
	z-index: 222;
	width: 359px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 103px;
}

#u5496-25
{
	z-index: 224;
	width: 322px;
	min-height: 266px;
	font-size: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 638px;
}

#u5513-5,#u5513-7,#u5513-8,#u5513-10,#u5513-12,#u5513-16,#u5513-18,#u5462-2,#u5462-4,#u5462-5,#u5462-6,#u5462-8,#u5462-10,#u5462-13,#u5462-15,#u5462-17,#u5462-19,#u5462-21,#u5462-22,#u5462-23,#u5496-2,#u5496-4,#u5496-5,#u5496-7,#u5496-9,#u5496-12,#u5496-14,#u5496-16,#u5496-18,#u5496-20,#u5496-21,#u5496-22
{
	line-height: 1;
}

#schnellsteregeneration
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 843px;
	left: 478px;
}

#u6041-4
{
	z-index: 250;
	width: 254px;
	min-height: 67px;
	background-color: #CBD300;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	line-height: 2.2;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 761px;
	left: 646px;
}

#u6042
{
	z-index: 254;
	position: relative;
	width: 108px;
	margin-right: -10000px;
	margin-top: 742px;
	left: 557px;
}

#u5081_img,#u5505_img,#u5463_img,#u6042_img
{
	display: block;
	vertical-align: top;
}

#u5523
{
	position: absolute;
	width: 40px;
	border-color: #DEDEDE;
	background-color: #C1D82F;
	-moz-border-radius: 40px 0px 0px 40px ;
	-webkit-border-radius: 40px 0px 0px 40px ;
	-khtml-border-radius: 40px 0px 0px 40px ;
	border-radius: 40px 0px 0px 40px ;
	padding-bottom: 56px;
	top: 357px;
}

#u5524-4
{
	z-index: 257;
	width: 20px;
	min-height: 84px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 1.4;
	font-family: dosis, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 10px;
}

#u5525
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: #C1D82F;
	-moz-border-radius: 0px 40px 40px 0px ;
	-webkit-border-radius: 0px 40px 40px 0px ;
	-khtml-border-radius: 0px 40px 40px 0px ;
	border-radius: 0px 40px 40px 0px ;
	padding-bottom: 56px;
	top: 357px;
	left: 1063px;
}

#u5523:hover,#u5525:hover
{
	border-color: #999999;
	margin: 0px;
}

#u5526-4
{
	z-index: 262;
	width: 20px;
	min-height: 84px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	line-height: 1.4;
	font-family: dosis, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 11px;
}

#u337
{
	z-index: 10;
	width: 1160px;
	padding-bottom: 116px;
	margin-right: -10000px;
}

#u5993
{
	z-index: 377;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 163px;
}

#ppu5990
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 397px;
}

#pu5990
{
	z-index: 374;
	width: 0.01px;
	position: relative;
}

#u5990
{
	z-index: 0;
	width: 643px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5990.f3s_top
{
	width: 643px;
	background-image: url("../images/u1936-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u5990.f3s_mid
{
	background-image: url("../images/u1936-sprite.png");
	overflow: visible;
	background-position: -643px top;
	width: 643px;
	height: 172px;
}

._u5990.f3s_bot
{
	width: 643px;
	background-image: url("../images/u1936-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1286px top;
}

#pu5997-8
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 1px;
}

#u5997-8
{
	z-index: 379;
	width: 607px;
	min-height: 195px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u5997-2
{
	font-size: 37px;
	text-align: left;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4532-5,#u4532-7,#u4532-8,#u5350-5,#u5350-6,#u5350-23,#u5997-3,#u5997-5,#u5997-6
{
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5991
{
	z-index: 375;
	width: 640px;
	margin-top: 29px;
	position: relative;
}

#unabhangigenpruflabors
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 670px;
	left: 558px;
}

#u338
{
	z-index: 5;
	width: 1160px;
	margin-right: -10000px;
}

#u338_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 33px;
	padding-bottom: 19px;
}

#u5843
{
	z-index: 289;
	width: 640px;
	left: 69px;
	position: relative;
}

#pu5845-5
{
	width: 0.01px;
	left: 159px;
	margin-top: 103px;
	position: relative;
}

#u5845-5
{
	z-index: 291;
	width: 550px;
	min-height: 117px;
	text-align: justify;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#u4786-6
{
	z-index: 68;
	width: 256px;
	min-height: 135px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u5972
{
	z-index: 21;
	width: 800px;
	height: 566px;
	-pie-box-shadow: 0px 0px 20px #7F7F7F;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 182px;
	margin-top: 16px;
	position: relative;
}

#u4334-4
{
	z-index: 28;
	width: 273px;
	min-height: 54px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	left: 320px;
	margin-top: 47px;
	position: relative;
}

#u3977
{
	z-index: 13;
	width: 1160px;
	padding-bottom: 21px;
	margin-right: -10000px;
	margin-top: 1350px;
}

#u4335-4
{
	z-index: 32;
	width: 329px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 95px;
}

#u4337-4
{
	z-index: 42;
	width: 234px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 477px;
}

#u4336-6
{
	z-index: 36;
	width: 234px;
	min-height: 63px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 805px;
}

#u4467
{
	z-index: 50;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u4467.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1384px;
	left: 512px;
}

#u4467:hover
{
	background: url("../images/u4467-r.png") no-repeat 0px 0px;
}

#u4469
{
	z-index: 53;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u4469.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1384px;
	left: 840px;
}

#u4469:hover
{
	background: url("../images/u4469-r.png") no-repeat 0px 0px;
}

#u4471
{
	z-index: 56;
	height: 173px;
	width: 173px;
	vertical-align: top;
	background: url("../images/u4471.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1384px;
	left: 178px;
}

#u4471:hover
{
	background: url("../images/u4471-r.png") no-repeat 0px 0px;
}

#u5846-7
{
	z-index: 296;
	width: 881px;
	min-height: 91px;
	color: #7F7F7F;
	font-size: 37px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 159px;
}

#u5847
{
	z-index: 303;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 159px;
}

#u5849
{
	z-index: 305;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 842px;
}

#u5851
{
	z-index: 307;
	width: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 422px;
	left: 446px;
}

#slideshowu5853
{
	z-index: 309;
	width: 0.01px;
	height: 566px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 122px;
}

#u5910
{
	position: absolute;
	width: 800px;
	height: 566px;
	background-color: transparent;
	left: 60px;
}

#u5910popup
{
	z-index: 310;
}

#u5925
{
	z-index: 311;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5927
{
	z-index: 313;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5923
{
	z-index: 315;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5921
{
	z-index: 317;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5929
{
	z-index: 319;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5919
{
	z-index: 321;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5913
{
	z-index: 323;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5911
{
	z-index: 325;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5915
{
	z-index: 327;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5917
{
	z-index: 329;
	width: 800px;
	height: 566px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5854-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 236px;
}

#u5854-4popup
{
	z-index: 331;
}

#u5886-4
{
	position: absolute;
	display: block;
	vertical-align: top;
	top: 236px;
	left: 875px;
}

#u5886-4popup
{
	z-index: 335;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5931
{
	z-index: 339;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 558px;
	left: 752px;
}

#u5933
{
	z-index: 341;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1267px;
	left: 35px;
}

#u5935
{
	z-index: 343;
	width: 70px;
	height: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 855px;
	left: 100px;
}

#funktionsweise
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1491px;
	left: 558px;
}

#u301
{
	z-index: 7;
	width: 1160px;
	padding-bottom: 91px;
	margin-right: -10000px;
}

#ppu5962
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 159px;
}

#pu5962
{
	z-index: 344;
	width: 0.01px;
	position: relative;
}

._u5962.f3s_mid
{
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	background-position: -623px top;
	width: 623px;
	height: 432px;
}

#pu5963-8
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 268px;
}

#u5963-8
{
	z-index: 345;
	width: 588px;
	min-height: 187px;
	text-align: justify;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u5963-2
{
	font-size: 36px;
	line-height: 1;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u5963-3
{
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u5963-5,#u5963-6
{
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#aarding
{
	margin-left: 399px;
	margin-top: 74px;
	position: relative;
}

#u5964
{
	z-index: 353;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 811px;
}

#u5966
{
	z-index: 355;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 207px;
}

#u327
{
	z-index: 9;
	width: 1160px;
	margin-right: -10000px;
}

#u327_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 72px;
	padding-bottom: 68px;
}

#u5827
{
	z-index: 457;
	width: 200px;
	left: 120px;
	position: relative;
}

#erdung
{
	left: 558px;
	margin-top: 53px;
	position: relative;
}

#pu5833
{
	width: 0.01px;
	left: 159px;
	margin-top: 189px;
	position: relative;
}

#u5833
{
	z-index: 475;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#kompatibilitat
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 150px;
	left: 399px;
}

#u5829-7
{
	z-index: 459;
	width: 735px;
	min-height: 195px;
	color: #7F7F7F;
	font-size: 36px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 305px;
}

#u5829-2,#u5829-4
{
	text-align: left;
}

#u5829-5
{
	text-align: justify;
}

#u5830
{
	z-index: 466;
	width: 505px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 535px;
}

#u5832-7
{
	z-index: 468;
	width: 601px;
	min-height: 110px;
	color: #5F6062;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 397px;
}

#u5832-2
{
	font-size: 40px;
}

#u5832-5
{
	font-size: 37px;
	line-height: 1.3;
}

#u5832-3
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#pu2338,#pu293,#pu337,#pu338,#pu301,#pu327,#pu1728
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1728
{
	z-index: 8;
	width: 1160px;
	margin-right: -10000px;
}

#u1728_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 57px;
	padding-bottom: 349px;
}

#u5839-9
{
	z-index: 278;
	width: 727px;
	min-height: 195px;
	color: #FFFFFF;
	text-align: justify;
	font-size: 36px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	left: 313px;
	position: relative;
}

#taschenrechner
{
	left: 558px;
	margin-top: 172px;
	position: relative;
}

#pu5802
{
	z-index: 266;
	width: 0.01px;
	position: relative;
	left: 163px;
	margin-top: 183px;
}

#u5962,#u5802
{
	z-index: 0;
	width: 623px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5962.f3s_top,._u5802.f3s_top
{
	width: 623px;
	background-image: url("../images/u1970-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u5802.f3s_mid
{
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	background-position: -623px top;
	width: 623px;
	height: 218px;
}

._u5962.f3s_bot,._u5802.f3s_bot
{
	width: 623px;
	background-image: url("../images/u1970-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1246.0499999999997px top;
}

#pu5804
{
	width: 0.01px;
	padding-bottom: 5.350000000000364px;
	position: relative;
	left: 47px;
	padding-top: 31px;
	z-index: 2;
}

#u5804
{
	z-index: 274;
	width: 523px;
	position: relative;
}

#u5803-7
{
	z-index: 267;
	width: 574px;
	min-height: 83px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	margin-top: 11px;
	position: relative;
}

#u5803-5
{
	font-size: 36px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5803-5  span,#u5803-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5803-2,#u5803-3
{
	font-size: 26px;
}

#u4857
{
	z-index: 14;
	width: 1160px;
	padding-bottom: 94px;
	margin-right: -10000px;
	margin-top: 959px;
}

#u667_align_to_page,#u2338_align_to_page,#u337_align_to_page,#u3977_align_to_page,#u301_align_to_page,#u4857_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu5806
{
	z-index: 276;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 169px;
}

#u5806
{
	z-index: 0;
	width: 835px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u5806.f3s_top
{
	width: 835px;
	background-image: url("../images/u4843-sprite.png");
	overflow: hidden;
	height: 21px;
	background-position: left top;
}

._u5806.f3s_mid
{
	background-image: url("../images/u4843-sprite.png");
	overflow: visible;
	background-position: -835px top;
	width: 835px;
	height: 471px;
}

._u5806.f3s_bot
{
	width: 835px;
	background-image: url("../images/u4843-sprite.png");
	overflow: visible;
	height: 20px;
	background-position: -1670px top;
}

#pu5807
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 18px;
	z-index: 2;
	padding-bottom: 13px;
}

#u5807
{
	z-index: 277;
	width: 804px;
	min-height: 482px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5840
{
	z-index: 287;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 113px;
}

#angebot
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 782px;
	left: 558px;
}

#u1794
{
	z-index: 6;
	width: 1160px;
	padding-bottom: 161px;
	left: -100px;
	top: -72px;
}

#u1794_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -72px;
}

#u5974
{
	z-index: 366;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 116px;
}

#pu5980
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 300px;
}

#u5980
{
	z-index: 372;
	width: 19px;
	position: relative;
}

#u5978
{
	z-index: 370;
	width: 17px;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u5976
{
	z-index: 368;
	width: 19px;
	margin-top: 5px;
	position: relative;
}

#u5973-9
{
	z-index: 357;
	width: 503px;
	min-height: 76px;
	color: #505050;
	font-size: 16px;
	text-align: justify;
	line-height: 1.25;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 327px;
}

#u6017-4
{
	z-index: 15;
	width: 31px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 942px;
}

#u6018
{
	z-index: 19;
	width: 33px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 988px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

